/*
Theme Name: Doublestar
Theme Description: This is a custom child theme for Salient
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/436326
Author: Theme Nectar 
Author URI: https://themeforest.net/user/themenectar
Template: salient 
Version: 1.0
*/

#rebrand-banner .swiper-slide .content p {
    font-size: 24px;
    line-height: 38px;
    font-weight: 300;
}
#brandHealth .nectar-cta .link_text .text {
    font-weight: 400;
    font-style: normal;
    text-transform: none !important;
}
#brandHealth .row-bg-layer:before {
    content: "";
    background: linear-gradient(45deg, #000 50%, rgba(0, 0, 0, 217) 21%, rgba(0, 0, 0, 0) 86%) !important;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99999999;
}
#brandHealth .flickity-slider .main-content .gray .iwithtext .iwt-icon {
    background: #989898;
}
#brandHealth .grey {
    color: #555;
}
#brandHealth .flickity-slider .main-content .green .iwithtext .iwt-icon {
    background: #26D07C;
}

#brandHealth--banner .row_col_wrap_12 {
    min-height: 80vh;
}
#brandHealth .row-bg {
    background-size: 100%;
	background-position: center top!important;
}
#brandHealth--banner .hero_image img {
    width: 100%;
}

#brandHealth--banner .grey {
    color: #555555;
}

#brandHealth {

    z-index: 999;
    /*overflow: visible;*/
}

#brandHealth .brand_percentage .data-percent {

}

#brandHealth .brand_percentage .vc_column-inner .column-overlay-layer {
    background: transparent !important;
}

#brandHealth .flickity-slider p {
    font-size: 16px;
    line-height: 1.3em;
}

#brandHealth .flickity-slider .main-content .iwithtext .iwt-icon {
    border-radius: 100%;
    left: auto;
    right: 0;
    padding: 10px;
    width: 52px;
    height: 52px;
    text-align: center;
    line-height: normal;    
}

#brandHealth .flickity-slider .main-content .orange .iwithtext .iwt-icon {
    background: #EF9630;
}

#brandHealth .flickity-slider .main-content .red .iwithtext .iwt-icon {
    background: #EE3B3B;
}


#brandHealth .flickity-slider .main-content .iwithtext .iwt-text {
    padding-left: 0;
    padding-right: 20px;
}


#brandHealth .flickity-slider .main-content .iwithtext .iwt-icon img {
    max-width: 24px;
    max-height: 24px;
}

#brandHealth .flickity-slider .inner-wrap-outer {
    padding-bottom: 120px;
}

#brandHealth .flickity-slider .cell {
    background: #fff;
    border-radius: 40px;
    height: auto;
    width: 40%;
}

#brandHealth .flickity-slider .sub-content {
    margin-top: -40px;
    z-index: 999;
    box-shadow: 0px 4px 94px 0px rgba(0, 0, 0, .25);
    border-radius: 40px;
    position: absolute;
    bottom: 0;
}

#brandHealth .flickity-slider .sub-content .iwithtext .iwt-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;   
}

#brandHealth .flickity-slider .sub-content .iwithtext h4 {
    font-weight: 600;
    line-height: 1.15em;
    margin-bottom: 0;
    color: #5E6369;
    font-size: 16px;
}

#brandHealth .iwt-text h2 {
    font-size: 26px;
}

#brandHealth .brand_percentage {

    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    width: 40%;
}

#brandHealth .brand_carousel {

    width: 60%;
}


    
@media only screen and (max-width: 999px) {
    #brandHealth .row-bg-wrap,
    #brandHealth .brand_percentage .vc_column-inner {
        overflow: visible;
    }
    
    #brandHealth .brand_percentage .data-percent {
        margin-top: 0;
        z-index: 999;
    }    
  
    #brandHealth--banner .row-bg-wrap .using-image {
        display: none !important;
    }   
    #brandHealth--banner .row_col_wrap_12 {
        min-height: auto;
    }
    #brandHealth .brand_percentage .vc_column-inner .column-overlay-layer {
        background: radial-gradient(circle at bottom left, rgb(20, 25, 31) 10%, rgba(11, 15, 16, 255) 65%) !important;
    }   
    #brandHealth .brand_percentage {
        margin-top: -20px;
        border-radius: 40px;
        width: 100%;
    }
	 #brandHealth  .health-cta-desktop{
		display: none
	}
	
    #brandHealth .mobile-bg-info {
        margin-top: -20px;
        border-radius: 40px;
        background: radial-gradient(circle at right top, #070B09 , #14191F);
        width: 100%;
    }
	
    #brandHealth {
        margin-top: 0;
    } 

    
    #brandHealth .flickity-slider .inner-wrap-outer {
        padding-bottom: 160px;
    }    
    
    #brandHealth h2,
    #brandHealth .grey {
        font-size: 34px!important;
    }
    
    #brandHealth .flickity-slider .cell {
        width: 80%;
    } 
    
    #brandHealth .brand_carousel {
        background-color: transparent;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        width: 100%;
    }  
}


@media only screen and (max-width: 768px) {

 
    #brandHealth .flickity-slider .cell {
        width: 80%;
    }  
    
    #brandHealth .flickity-slider .inner-wrap-outer {
        padding-bottom: 80px;
    }     
}

@media only screen and (max-width: 425px) {
    
    #brandHealth .flickity-slider .cell {
        width: 85%;
    }  
    
    #brandHealth .flickity-slider .inner-wrap-outer {
        padding-bottom: 60px;
    }     
}